.container {
    width: 1024px;
    background-color: rgb(0, 54, 24);
    min-height: 300px;
    margin-left: auto;
    margin-right: auto;
}

header {
    background-color: rgb(47, 208, 120);
    min-height: 100px;
}

main {
    background-color: rgb(9, 47, 1);
    min-height: 300px;
}

.cards {
    background-color: rgb(59, 211, 127);
    min-height: 300px;
}